/************ ADAPTATION FOR BROWSERS **************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{ 
    display:block;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
a:hover {
    text-decoration: underline; color: #CC0000 !important;
}
ol,
ul {
    list-style: none
}
blockquote,
q {
    quotes: none
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
:focus {
    outline: none
}

strong, b {
font-weight: bold;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
-webkit-appearance: button;
font-size: 100%;
line-height: 1.4em;
-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}

/*******	General *******/
body{
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%; /** 1 em = 10px **/ 
	color: #121212;
	line-height: 2.4em;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background: #CBD9E7;
				}	
				
nav, div, article, section, aside, select  {font-size: 1rem;}	

a:link {text-decoration: underline; color: #0000CC;}												
a:hover, a.message_reg:hover, .under-img a:hover{text-decoration: underline; color: #CC0000;}
a:visited {color: #663399;}
a.punktir {
border-bottom: 1px dashed;
text-decoration: none;
}
a:hover.punktir {text-decoration: none;}

.bluefon {background: #E0EEF1;}
.yellowfon {background: #FFFFCC; border: 1px solid #CCCCCC;}

.small-text {
font: 0.8em Arial, Helvetica, sans-serif;
padding: 0 1em 0 1em;
}
h1, h2, h3, h4 {color: #044F75;}
h1 {
	font: 2em normal Arial, Helvetica, sans-serif;
	padding: 1em 0;	
	text-transform: uppercase;
			}
	
@media all and (max-width: 940px) {
h1 {text-transform: uppercase;}
}
	
h2 {
	font: 1.8em bold Arial, Helvetica, sans-serif;
	padding: 0 0 0 10px;
	margin: 1em 0 1.5em 0;
	}
	
h3 {
	font: 1.4em bold Arial, Helvetica, sans-serif;
	padding: 2em 0 1em 0;
	}
	
.like-h3 {
	font: 1.4em bold Arial, Helvetica, sans-serif;
	padding: 1em 0 1em 0;
	}
	
h4 {
	font: 1.2em normal Arial, Helvetica, sans-serif;
	padding: 1em 0 1em 0;
	}

p {padding-bottom: 1em;}
p.title{
	font: 1.2em normal Arial, Helvetica, sans-serif;
	padding: 0 0 0.3em 0;
	}

.text {font-size: 0.9em; line-height: 1.6em;}

.anons {color: #2D2D2D !important;}

.main-anons {font-size: 0.8em;
padding: 1em 2em 1em 2em;
margin: 0 1em 1em 1em;
}	

#page {
background-color: #FFF; 
padding: 0 3% 1em 3%; 
max-width: 1200px; 
margin: 0 auto; 
margin-top: -8px;
webkit-box-shadow: -3px 0px 3px rgba(0, 0, 0, 0.5);
  box-shadow: -3px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
}

#page img {padding: 1em 0; max-width: 100%;}
table.psp-table tr:nth-child(odd) {background: #F0FAFA;}
table.psp-table tr:nth-child(1) {background: #dfefff !important; border: 1px solid #CCCCCC;}
table.psp-table td {padding: 0.5em;}

/*******Menu  *******/
#menu {padding: 2em 0.5em; margin: 0 auto; display: block; width:100%;}
#menu a:link, #menu a:visited{padding: 1em 2%; margin-top: 1em; color: #FFF; background: #006699; text-decoration: none; border: 1px solid #006699;}
#menu a:hover{font-color: #FFF; background: #CBD9E7;}
#menu a.active{color: #006699; background: #FFF;}
@media all and (max-width: 940px) {
#menu {-moz-column-count: 2;
-webkit-column-count: 2;
column-count: 2;
padding-bottom: 0;}
#menu a:link{display: block; margin-top: 0; margin-bottom: 1em; padding-left: 6%;}
}
/******* Footer  *******/
#footer {padding: 1em 0; margin: 5em 0 0 0; border-top: 1px solid #006699; font-size: 0.8em;}

/******* Shema vagonov  *******/
.vagon {
  width: 100%;
  margin: -3em 0 2em 0;
  padding-bottom: 2em;
  border-bottom: dashed 1px #999;
}
.vagon ul li {
  list-style-type: square;
  list-style-position: inside;
  padding: 0.2em 1em;
}
/******* Shema vagonov  *******/
.foto {margin-bottom: 3em;}
.foto p{padding: 1em; margin-top: -1.2em; background: #CBD9E7;}

/******* Booking form  *******/
.bookform{
  position: relative;
  float: right;
  }
.bookform-right, .bookform-right2{
   width: 340px;
  margin: 0 0 2em 2%;
  padding: 0 0 2em 2em;
  border: 1px solid #CECECE;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -opera-border-radius: 6px;
  border-radius: 6px;
}
.bookform-right {background-color: #FFFFCC;}
.bookform-right2 {background-color: #FFFFFF;}

@media all and (max-width: 790px) {
section.bookform {float: left; width: 97%; margin: 0;}
.bookform-right, .bookform-right2{width: 100%; }
}

.submitButton {
  width: 170px;
  height: 40px;
  margin-top: 1em;
  color: #347 !important;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  font-family: Arial, Sans-serif;
}
.buy_button, .buy_button_auth {
  font: 1.6em Verdana, Arial, Helvetica, sans-serif;
  padding: 0.5em 1em:
  color: #336;
}
.fromto {
  position: absolute;
  right: -25px;
  top: -10px;
}
.kd-button {
  background-color: #F5F5F5;
  background-image: url(http://airlines-inform.ru/bitrix/templates/AIR/images/but.png);
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 2px 2px 2px 2px;
  color: #444444;
  height: 27px;
  width: 18px;
  display: block;
  cursor: pointer;
}

/******* UFS Engine Correction *******/
.wg-pay-tiles__label {
    padding: 0 19px !important;
}

/******* Anons modeley na Homepage *******/
.homefotoanons{float: left; width: 100%; margin-bottom: 1em; border: 1px solid #CCCCCC; padding-left: 0.5%;}
.homefotoanons a{width: 24.5%; display: inline-block; text-decoration:none; }
.homefotoanons a img{width: 98%; margin: 0 1%; padding: 0.5em 0 !important;}

@media (max-width: 940px) {
.homefotoanons a {width: 49%;}
}